@charset "utf-8";
/* CSS Document */

#main h3{ margin-bottom:20px;}

#main li { margin: 4px 0; margin-left: 14px; }

#main p{ line-height: 16px; margin:4px 0 0 15px;}

#main .cntA { margin-top: 15px; margin-bottom: 18px; width:640px; }
#main .cntA p { line-height: 20px; font-size: 120%;}

#main .cntA .unit-1-2 { float: left;  width: 366px; }

#main .cntA .unit-2-2 { float: right; width: 232px; }



#main .btnCampaign{ margin:30px 0; text-align:center;}

#main .lead{ color:#CA0A4E; font-size:17px; line-height:21px; margin-bottom:1em;}
#main .subtitle{ background-color: #CC9999; color:#FFFFFF; font-size:17px; line-height:21px; padding: 4px 4px 4px 10px;}





.tbl { text-align: center; width: 100%; padding: 5px; margin: 20px 0px 20px 0px;  }

.tbl th { background-color: #CCCCCC; border: 2px solid #000000; padding: 5px; }
.tbl td { background-color: #FFFFFF; border: 2px solid #000000; padding: 15px 5px 15px 5px; }


.cntShikaku {
  background-image:url(https://aa124bfhf9.smartrelease.jp/images/pageparts/bg_mesh_darkpink.gif);
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  margin:20px 0px 10px 0px;
  padding:4px;
  position:relative;
  width:632px;
}

.cntShikakuInner {
  background-color:#FFFFFF;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  padding:16px;
  width:600px;
}


.Goannnai li { list-style-type: circle; }
.Point li { list-style-type: circle; }

.cntGoannai {
  background-image:url(https://aa124bfhf9.smartrelease.jp/images/pageparts/bg_mesh_darkpink.gif);
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-left-radius:4px;
  border-bottom-right-radius:4px;
  border-top-left-radius:4px;
  border-top-right-radius:4px;
  margin:20px 0px 10px 0px;
  padding:4px;
  position:relative;
  width:632px;
}

.cntGoannaiInner {
  background-color:#FFFFFF;
  background-position:initial initial;
  background-repeat:initial initial;
  border-bottom-left-radius:3px;
  border-bottom-right-radius:3px;
  border-top-left-radius:3px;
  border-top-right-radius:3px;
  padding:16px;
  width:600px;
}






